ul.profiles li, input, select, button {box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; white-space:normal;}

/* Basic Style */
html {
	background:url(images/bgd-fix.jpg) no-repeat scroll left top #8f6e99 !important;
}
body#c-Home {
	background: none;
	font-family: 'Open Sans', sans-serif;
    position: static;
}
html > body .wrapper {
    max-width: 850px;
    width:auto;
}
/* Header Style */
header {
	padding-top:0px;
	padding-bottom:0px;
}
#logo {
    padding-bottom: 8px;
    padding-top: 18px;
}
#myWelcome {
    background: url("images/header_nav.png") no-repeat scroll right top transparent;
    height: 56px;
    left: 50%;
    margin-left: 156px;
    position: absolute;
    top: 0;
    width: 239px;
}
#sing-in-or-up {
    color: #FFFFFF;
    float: right;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: -0.6px;
    margin: 13px auto 20px;
    text-align: center;
    width: 239px;
}
#sing-in-or-up span {
	font-weight:800;
	text-transform:uppercase;
}
#myWelcome #sing-in-or-up #blueNav a {
	color:#8fcceb;
}
#myWelcome #sing-in-or-up #purpleNav a {
	color:#c79fdb;
}
/* Container Style */
body div#container {
	background:url(images/box.png) no-repeat scroll center center transparent;
	width:850px;
	float:none;
	height:632px;
	position:relative;
    margin: 0 auto;
}
#landingImg {
	margin-top:23px;
	margin-left:10px;
    	transform: rotate(1deg) ;
    	-webkit-transform: rotate(1deg) ;
    	-moz-transform: rotate(1deg) ;
    	-o-transform: rotate(1deg) ;
    	-ms-transform: rotate(1deg); 
	height: 576px;
	width: auto;}

#signinDropdownContainer FORM LABEL,
#signinDropdownContainer FORM LEGEND,
#signinDropdownContainer .account-tools A,
#signinDropdownContainer .account-tools A:hover {
	color:#fff;
	color:rgba(255,255,255,85);}

/* Form Style */
#c2aForm {
    	background: url("images/form_body.png") no-repeat scroll left top transparent;
    	float: right;
    	height: 628px;
    	margin-right: 30px;
    	position: absolute;
	padding-top:40px;
	padding-bottom:40px;
    	padding-left: 78px;
   	 padding-right: 56px;
    	right: 0;
    	top: 0;
   	width: 393px;
}
#c2aForm h2 {
	font-family: "Open Sans"; 
	font-size: 25px; 
	text-align:center;
	text-transform: uppercase; 
	color: #6f3b7d;
	 letter-spacing: -1px;
    	text-transform: uppercase;
	font-weight:800;
	margin-bottom: 10px;
    	padding-bottom: 20px;
	background:url(images/border_purple.png) repeat-x scroll left bottom transparent;
	line-height:27px;
}
#c2aForm h2 span {
	color: #344a7e;
}
#c2aForm #hpformnew .mainLabel{
    	font-size: 11px;
    	font-weight: bold;
    	line-height: 8px;
    	padding-bottom: 6px;
    	padding-top: 10px;
	letter-spacing:-0.3px;
	color:#1a163b;
}
#c2aForm #hpformnew .row {
	padding-bottom:0px;
}
#c2aForm #hpformnew .allfields  {
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
	border-radius: 8px; 
	background-color: #f7eafd;
	color:#223440;
	border:1px solid #8a648b;
	font-size:12px;
	font-weight:600;
}
#registerMultiStepContainer form select {
    line-height:2em !important;}

#c2aForm #hpformnew .allfields {
    padding: 6px 7px 6px;
}
#c2aForm #hpformnew .textfieldz {
	width: 94%;
}
#c2aForm #hpformnew .selectMenus .menuIam {
    float: left;
    width: 100%;
    margin-bottom:4px;
}
#c2aForm #hpformnew .birthday_day {
    width: 25%;
}
#c2aForm #hpformnew .birthday_month {
    width: 42%;
}
#c2aForm #hpformnew .birthday_year {
    width: 30%;
}
#c2aForm #hpformnew .selectMenus .menuLooking {
    float: right;
    width: 100%;
}
#c2aForm #hpformnew .selectfields {
    padding: 6px 3px;
}

#c2aForm #hpformnew button {
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
	border-radius: 8px; 
	background:url(images/bigbluebutton.png) repeat-x scroll left top transparent;; 
	-webkit-box-shadow: inset 0 0 1px #fbf7c1; 
	-moz-box-shadow: inset 0 0 1px #fbf7c1; 
	box-shadow: inset 0 0 1px #fbf7c1; 
	border: solid 1px #487380;
	font-family: "Open Sans"; 
	font-size: 25px;
	letter-spacing:-1px;
	text-transform: uppercase; 
	color: #1d3e52;
 	padding-bottom: 5px;
    	padding-top: 5px;
	*padding-top: 0;
	width:100%;
	margin-top: 8px;
}
/* Profiles Style */

/* Popup */
body#c-Home #formPopup .textfieldz {
 	min-height:30px;
	*min-height:14px !important;
}
body#c-Home #formPopup {
    	border: none;
    	border-radius: 2px;
    	-moz-border-radius: 2px;
    	-webkit-border-radius: 2px;
    	box-shadow: 0 0 10px #000000;
    	color: #FFFFFF;
    	font-size: 10px;
}
body#c-Home #formPopup .popupButton {
	-webkit-border-radius: 2px; 
	-moz-border-radius: 2px; 
	border-radius: 2px; 
	background-color: #fc5050; 
	-webkit-box-shadow: inset 0 0 1px #fbf7c1; 
	-moz-box-shadow: inset 0 0 1px #fbf7c1; 
	box-shadow: inset 0 0 1px #fbf7c1; 
	border: solid 1px #e33838;
	font-family: "Open Sans"; 
	font-size: 25px;
	letter-spacing:-1px;
	text-transform: uppercase; 
	color: #fff;
 	padding-bottom: 5px;
    	padding-top: 5px;
	width:100%;
	margin-top: 8px;
}
body#c-Home #formPopup .row {
    	padding: 0 0 6px;
}
/* Footer Style */
body#c-Home #footer {
	background:none;
	font-size:10px;
	color:#17123A;
	margin:0 auto;
	margin-top: 20px;
	padding-top:0px;
	float: none;
}
body#c-Home #footer h5 {
	color:#17123A;
	font-weight:normal;
}	
#footer a, #footer ul li a,
.hp583 #footer a, .hp583 #footer ul li a {
    background:none;
    color: #583065 !important;
	font-weight:600;
	text-decoration:underline;
}
#footer a:hover, #footer ul li a:hover { color: #fff !important; }
.custom-footer {
	font-size:1.2em;}
#footer UL LI {
    border-right-color: #D4C5DF;}
#container #footer { 
padding-bottom: 30px;
 }

/* jakub apr 2013 */
body #overall {display:none;}
#formPopup h1, #formPopup h4 {
    padding: 0;
}

/* popup forms */
/* popup forms */
body#c-Home #overall-login,
body#c-Home #overall-reg {
    display:none;}

.open_regform, 
.open_loginform {
	cursor:pointer;}

.formPopup {
	padding:20px 0 0;
	position:fixed;
	z-index:200;
	width:500px;
	color:#fff;
	font-size: 12px;
	border-radius:10px;
	box-shadow: none;
	z-index:10 !important;
	background-color: #8F6E99;
}

.regPopup {
	width:450px;
	left:50.5%;
	margin-left:-210px;
	top:50%;
	margin-top:-250px;
}
.loginPopup {
	width:480px;
	height: 440px;
	left:50.5%;
	margin-left:-240px;
	top:50%;
	margin-top:-250px;
}

.formPopup .closebutton {
	display:block;
	position: absolute;}

.formPopup input[type=text],
.formPopup input[type=password],
.formPopup select {
	width:100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;}

.formPopup label {display:block;}
.formPopup .genderBox {width:49.5%;}
.formPopup .iambox {float:left;}
.formPopup .lookingbox {float:right;}
.formPopup .menuLooking {width:49.3%; float:right;}
.formPopup .birthday {*height:44px;} 
.formPopup .lookingfor {*height:47px;}
.formPopup .birthday select {display:block; float:left;}
.formPopup .birthday_month {width:46%; margin-right:1%;}
.formPopup .birthday_day {width:21%; margin-right:1%;}
.formPopup .birthday_year {width:31%;}

.formPopup form button[type=submit] {
	width:100%;
	color:#fff;}

.formPopup h2 {
    color: #FEFAF6;
    font-family: 'Open Sans';
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 10px;
    position: relative;
    text-transform: uppercase;
}

body#c-Home .formPopup a {color:#FFF;}

.formPopup .content {
    border: transparent;
    border-radius: 0 0 0 0;
    padding: 20px 55px;
}
.formPopup .closebutton {
	background: url("//ifc-global.dvipcdn.com/ifc/xclose2.png") no-repeat scroll center center transparent;
	border-radius: 100px 100px 100px 100px;
    display: block;
    height: 46px;
    position: absolute;
    right: -24px;
    top: -23px;
    width: 46px;
}
.formPopup label {
	color: #1A163B;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: -0.3px;
    line-height: 8px;
    padding-bottom: 6px;
    padding-top: 10px;
}
.formPopup .row {
	padding:0 0 5px 0;
}
.formPopup input[type=text], .formPopup input[type=password] {
	border-radius:10px;
	border:none;
	height:35px;
	padding:6px;
	*padding:0;
	width:100%;
	box-shadow:1px 1px 2px rgba(0, 0, 0, .15) inset;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.formPopup select {
	border-radius:10px;
	border:1px solid #bbb;
	height:35px;
	*height:auto;
	padding:5px;
	*padding:0;
	width:100%;
	box-shadow:1px 1px 2px rgba(0, 0, 0, .15) inset;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.formPopup .textfieldz {
	width:100%;
	*width:95.5%;
	min-height:34px;
	*height:34px;
	*padding:0;
}
.formPopup form button[type=submit],
.formPopup form button[type=submit]:hover {
	background: url("images/bigbluebutton.png") repeat-x scroll left top transparent;
    border: 1px solid #487380;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 0 1px #FBF7C1 inset;
    color: #1D3E52;
    font-family: "Open Sans";
    font-size: 25px;
    letter-spacing: -1px;
    margin-top: 8px;
    padding-bottom: 5px;
    padding-top: 5px;
    text-transform: uppercase;
    width: 100%;
	text-shadow:1px 1px 1px rgba(0, 0, 0, 0.3);
	font-weight:bold;
}

/* Daniil 12.06.2013 */
.not-logged #welcome a.btn-s.register,
.not-logged #welcome a.btn-s.login { background:transparent none; font-family: 'Open Sans', sans-serif; 
font-size:14px; font-weight:bold; text-transform:uppercase; box-shadow:none; border:0; }
.not-logged #welcome a.btn-s.register { color:#8FCCEB; }
.not-logged #welcome a.btn-s.login  { color:#C79FDB; }
.not-logged #welcome .ask-user em { color:#FFF; font-size:14px; }
.not-logged #welcome { background-color:#32487e; margin:0; padding:2em 1em; }
#signinDropdownContainer { background-color:#32487e; margin-top:2em; border-radius:0; }
#signinDropdownContainer FORM LABEL { font-weight:normal; }
#signinDropdownContainer FORM .submitButton { background:#C79FDB none; color:#351336; font-size:14px; font-family: 'Open Sans', sans-serif; 
font-weight:bold; text-transform:uppercase; border:0; border-radius:5px; -webkit-border-radius:5px; box-shadow:none; padding:7px 15px; text-shadow: none;}
.disclaimer { line-height:110%; }

/* Real Member Box */

.real_user { 
    background-color: rgb(159,183,220);
    background-color: rgba(159,183,220,0.8);
    background-color: rgba(0,0,0,.6);
    color: #fff;
    line-height:1.3em;
    font-size: 1.4em;
    position: absolute; 
    padding: 0.4em 0.9em;
    left: 2em; 
    bottom: 4em; 
    -webkit-border-radius: 3px;
    border-radius: 3px;
    z-index: 4;
}

.real_user span { 
    display: block;
}

/* */


/* m.rancic,23.06.2014. */
#welcome #signInBtn:hover { color: #ceabe0; }
.not-logged #welcome a.btn-s.register:hover { color: #72bfe6; }
#signinDropdownContainer FORM .submitButton:hover { background-color: #ceabe0; }
#c2aForm #hpformnew button:hover { color: #26516b; }
/* 11.05.2015. */
.regGeoLocationContainer #form_signup_city_name { font-size: 1.2em; }
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label {
    font-size: 0.8em;
    margin-bottom: 0;
}
/* 02.Feb.2016. */
#signinDropdownContainer .blockLabels input[type="text"], #signinDropdownContainer .blockLabels input[type="password"] { border-radius: 10px; }
#footer h2 { font-size: 2.2em; }
.custom-footer { padding-bottom: 0.3em; border-bottom: 1px dotted #555; }
/**/


/* RESPONSIVE Nikola */

@media screen and (max-width:870px) {
    #welcome .signupWrap {display:none;}
    #c2aForm {float:none; position:absolute;}
    body div#container {width:100%;}
    #footer .wrapper {width:auto; padding:15px;}
}
@media screen and (max-width:630px) {
    body {overflow-x:hidden;}
    #logo {float: none; text-align: center; margin: 0 auto; width: auto;}
    #logoImage { width: auto; }
    .not-logged #welcome, #welcome {margin: 3em auto; text-align: center; float: none; display: inline-block;}
    header {height:auto;}
    header .wrapper {text-align: center;}
    #welcome .signupWrap {display:none;}
    #welcome #signinDropdownContainer { float: none; margin: 0 auto; width: 50%; top: 6em; right: -20%;}   
    #c-Home .browse-links li {width:45%;}
    #landingImg {width:100%; height:auto; margibn: 0 auto;}
    body div#container {background:none;}
    .real_user {display:none;}
}
@media screen and (max-width:450px) {
    body div#container {height:auto; width:96%;}
    #landingImg {width:95%; }
    #c2aForm {position:relative; width:auto; margin: 10px auto; background:none; right:0; top:0; left:0; bottom:0; padding:10px;}
    #c2aForm h2 {font-size:22px;}
    #logoImage {width:100%;}
    body#c-Home #footer ul li a, body#c-Home #footer a {font-weight:normal;}
    
    #welcome #signinDropdownContainer { right: -60%; }
}

/* SPONSOR FIX */
#c-Home #form_signup_city_name { width: 100%; color: #fff; }
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label { line-height: 1.2; text-align: left; } 
#form_signup_cross_regs_sponsors legend:empty { display: none; }

/* CIS jan 2018. */
#footer .custom-footer, .not-logged #footer .links { border-color:rgba(0,0,0,.4); }